Supportwarning-substr-expects-parameter-3-to-be-long
Daniel asked 2 weeks ago

Just upgraded to version 1.7 from 1.6. Now I get this…. We use TC-Members (free version)

1 Answers
Imran Emu Staff answered 2 weeks ago

Hello Daniel,
Please go to all Teams link and click on edit link of your expected team group and hit the Blue Update button.
Please check the image http://prntscr.com/gjbrcv
Please provide a positive 5 Stars Rating to inspire my Work.
Thank you